CMSIS-DSP: arm_mat_solve_lower_triangular_f64.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mat_solve_lower_triangular_f64.c File Reference

## Functions

arm_status | arm_mat_solve_lower_triangular_f64 (const arm_matrix_instance_f64 *lt, const arm_matrix_instance_f64 *a, arm_matrix_instance_f64 *dst)
| Solve LT . X = A where LT is a lower triangular matrix. More...